﻿body, html
{
	background-color: White;
	font-size: 12px;
}
body, td, th, select, input, text, textarea {
	/*font-family: verdana;
	font-size: 8pt;
	color: #393939;*/
}

body {
	/*scrollbar-3dlight-color: #ADCCE4;
	scrollbar-arrow-color: #356B93;
	scrollbar-darkshadow-color: #ADCCE4;
	scrollbar-face-color: #DBEAF5;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DBEAF5;
	scrollbar-track-color: #E6F0F7;
	background-Attachment: fixed;	
	BACKGROUND-IMAGE: url('../images/framework/leftCurve_blue.gif');	
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION:  top-left;	*/
}

img { border: none; }



SPAN.TicketID { COLOR: #999; }

UL.TicketCommentsList {  }
UL.TicketCommentsList P { margin: 5px 0 10px; }
UL.TicketCommentsList * { white-space: normal; }
UL.TicketCommentsList.Left { margin-right: 30px !important;  }
UL.TicketCommentsList.Right { margin-left: 30px !important; }